Speakerbox: Using CallKit to create a VoIP app

Last Revision:
Version 1.0, 2016-09-13
First release
Build Requirements:
Xcode 8.0 or later; iOS 10.0 SDK or later
Runtime Requirements:
iOS 10.0 or later

This sample app demonstrates how to use CallKit framework in a VoIP app to allow it to integrate natively into the system.